body {
  font-family: sans-serif;
}
form {
  max-width: 400px;
}
.form-row {
  display: flex;
  margin: 10px;
}
.form-row label {
  font-weight: bold;
  width: 120px;
}
.form-row input[type="text"], .form-row textarea {
  line-height: 1.2em;
  border: 1px solid black;
  padding: 4px;
  border-radius: 4px;
}

.form-row.description textarea {
  display: block;
  height: 10ex;
}

.error {
  color: red;
}

code.term {
  background: black;
  color: white;
  font-family: typewriter;
  padding: 10px;
  border-radius: 4px;
  font-size: 1.2em;
}
